<template>
  <div id="nav">
    <router-link to="/course">Предметы</router-link> |
    <router-link to="/tutor">Преподаватели</router-link> |
    <router-link to="/review">Отзывы</router-link> |
    <router-link to="/auth">Вход</router-link>
  </div>
  <router-view />
</template>

<script>
import axios from "axios";
export default {
  mounted() {
    axios.defaults.withCredentials = true;
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
